#dev env
jdbc.driverClass=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://14.62.1.151:3306/bj_bbd_in?useUnicode=true&characterEncoding=utf8&useCompression=true
jdbc.username=bj_bbd_in
jdbc.password=bj_bbd#2019
jdbc.maxActive=100
jdbc.maxWait=1000
jdbc.minActive=1


#zw jdbc
zw.jdbc.driverClass=com.mysql.jdbc.Driver
zw.jdbc.url=jdbc:mysql://14.62.1.151:3306/bj_bbd_in?useUnicode=true&characterEncoding=utf8&useCompression=true
zw.jdbc.username=bj_bbd_in
zw.jdbc.password=bj_bbd#2019
zw.jdbc.maxActive=100
zw.jdbc.maxWait=1000
zw.jdbc.minActive=1
#sx jdbc
sx.jdbc.driverClass=com.mysql.jdbc.Driver
sx.jdbc.url=jdbc:mysql://14.62.1.151:3306/bj_bbd_in?useUnicode=true&characterEncoding=utf8&useCompression=true
sx.jdbc.username=bj_bbd_in
sx.jdbc.password=bj_bbd#2019
sx.jdbc.maxActive=100
sx.jdbc.maxWait=1000
sx.jdbc.minActive=1